[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoDockOver

Invoke the OnDockOver handler.

## Declaration

Source position: controls.pp line 1791

`protected procedure TWinControl.DoDockOver(`
`Source: TDragDockObject;`
`X: Integer;`
`Y: Integer;`
`State: TDragState;`
`var Accept: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .